Subject: Amazing new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 21:27:01 +0200

FRLE Facility Hits 75% Capacity Of production On Orders

Fearless International
F R L E
$0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders are already pouring in
and have nearly maxed there production line. Media coverage has been
extensive, including GQ, Bloomberg Markets, Time, and many more. Go to
their dot com website at fearlessyachts, read all the articles, and
don't forget to watch the video. When your done, set your buy for FRLE
first thing Monday morning.